Branches for Precise

Name Status Last Modified Last Commit
lp:ubuntu/precise/libacme-bleach-perl 2 Mature 2011-10-13 15:49:16 UTC
3. [ Salvatore Bonaccorso ] * debian/con...

Author: Fabrizio Regalli
Revision Date: 2011-06-15 21:03:55 UTC

[ Salvatore Bonaccorso ]
* debian/control: Changed: Replace versioned (build-)dependency on
  perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
  permitted by Debian Policy 3.8.3).
* debian/rules: override dh_auto_install target: Do not install unbleach.pl
  in /usr/share/perl5/Acme/unbleach.pl.

[ Fabrizio Regalli ]
* New upstream release
* Bump to 3.9.2 Standard-Version.
* Switch to DEP5 license format.
* Add myself to Uploaders.
* Switch d/compat to 8.
* Build-Depends: switch to debhelper (>= 8).
* Bump to 3.0 quilt format.

11 of 1 result